» Ubuntu » Paket

Error

two or more packages specified (libqpdf-dev eoan)